
QGIS Application - Bug report #9207

window/panel resize problem

2013-12-12 01:35 AM - Pascal Vanhees

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Android Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 17832

Description

I'm using QGIS 2.0 on a Panasonic Toughpad, running Android 4.0.3.

I once 'full-screened' my Layers panel and now it can't be un-done. There is no button / panel-size to de-size it to its original form.

In the View - Panels menu, Layers is checked, but not visible.

History

#1 - 2014-01-30 11:34 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2016-05-24 01:06 PM - Alexander Bruy

- Category changed from Build/Install to GUI

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#5 - 2018-08-23 08:48 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Feedback to Closed

- Description updated

The "new" Android version of QGIS is QField, try this application.
